# `bucket` module
It collects metrics about buckets from OpenIO
## Metrics
| Metric name | Labels | Description |
| ----------- | ------ | ---- |
| openio_bucket_size_bytes   | `account`, `bucket` | Total size of a bucket |
| openio_bucket_objects      | `account`, `bucket` | Number of objects per bucket |

### Sample
```
openio_bucket_size_bytes{host="fat-openio",account="accounttest2919",namespace="OPENIO", bucket="toto"} 178375462.0
openio_bucket_objects{host="fat-openio",account="accounttest9911",namespace="OPENIO", bucket="toto"} 7235.000000
```
